body {
	padding-top: 90px;
	padding-bottom: 50px;
}

.nav-item {
	margin-left: 16px;
}

#left-col {
	width: 45%;
	margin-left: 2.5%;
}

.list-group-item {
	justify-content: space-between;
}

#right-col {
	width: 55%;
	padding-left: 50px;
	border-left: solid 2px gray;
}

#right-col > * {
	width: 90%;
}

#current-car {
	display: flex;
	flex-direction: column;
}

.details-title {
	width: 50%;
	font-weight: bold;
}

#current-car-form > div > label {
	font-weight: bold;
}

#current-car-form > div > input {
	margin-bottom: 20px;
}

.car-img {
	max-height: 300px;
	max-width: 850px;
	margin-bottom: 30px;
	align-self: center;
}